what-provides(1)

NAME
what-provides - determine what package provides a binary in your path

SYNOPSIS
what-provides SOME_BINARY [SOME_OTHER_BINARY ...]

DESCRIPTION
what-provides(1) is a simple program that determines what package provides a specified binary that is in your path.

It's a simple alias for dpkg(1) -S $(which(1) "$i").

EXAMPLE
 $ what-provides cat
 coreutils: /bin/cat

SEE ALSO
dpkg(1), which(1)

AUTHOR
This manpage and the utility was written by Dustin Kirkland <kirkland@ubuntu.com> for Ubuntu systems (but may be used by others). Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 3 published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL, or on the web at http://www.gnu.org/licenses/gpl.txt.